<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Proposal extends Model
{
    protected $table = 'proposal';

    public function department(){
        return $this->belongsTo('App\Models\Department','department');
    }
}
